import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMediaroomConfig } from './mediaroom.types.js';
import { mediaroomProfile } from './mediaroom.types.js';

export class MediaroomConfigFlow extends SimpleLocalConfigFlow<IMediaroomConfig> {
  constructor() {
    super(mediaroomProfile);
  }
}
